### Function

# Camel pstring_contains

since: 3.22

#### Declaration [src]

    gboolean
    camel_pstring_contains (
      const gchar* string
    )

#### Description [src]

Returns whether the `string` exists in the string pool.

The `NULL` and empty strings are special cased to constant values.

Available since: 3.22

#### Parameters

`string`

  Type: `const gchar*`

  String to look up in the string pool.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the `string` exists in the string pool.